Description

CSV spreadsheet mapping VegX to VegBank

History

#1 - 12/01/2011 10:52 AM - Aaron Marcuse-Kubitza
- % Done changed from 50 to 60

The mapping spreadsheet for VegX->VegBank is now available in svn at
https://projects.nceas.ucsb.edu/nceas/projects/bien/repository/raw/mappings/VegX-VegBank.organisms.csv . The mapping is in progress and will
eventually allow CSV and database data to be imported directly into VegBank or VegBIEN.

#2 - 12/06/2011 04:34 PM - Aaron Marcuse-Kubitza
- % Done changed from 60 to 80

v . Note that SALVIAS is not fully

#3 - 12/07/2011 04:05 PM - Aaron Marcuse-Kubitza

If you would like to browse the vegbank database on nimoy, you can now use phpPgAdmin . Click PostgreSQL in the left sidebar, log in as user
vegbank with password vegbank , and click the + next to the vegbank database in the left sidebar to browse as you would in pgAdmin. To run a
query, click the vegbank database in the left sidebar and SQL in the upper tab bar.

#4 - 09/17/2012 07:05 AM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 80 to 100

We now map VegX->VegCore instead, and have a VegCore->VegBIEN mapping
